Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160591 (Russian) - Tracker for Russian bugs
Summary: Tracker for Russian bugs
Keywords:
Status: CLOSED ERRATA
Alias: Russian
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Yu Shao
QA Contact:
URL:
Whiteboard:
Depends On: 133074 145627 160602 160605 160606 160608 160611 160613 160619 160631 160636 160738 160762 160763 160764 160765 160766 160767 160768 160769 164911
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-15 23:31 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-01 04:18:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 218264 None None None Never

Description Lawrence Lim 2005-06-15 23:31:20 UTC
This is the central tracker for Russian Language. All bugs related to this language
will be linked here.

Comment 4 Lawrence Lim 2005-06-17 01:01:19 UTC
Wrapping up on the QA for Russian on EL4, here are the things covered.

UI/Display/Translation
- anaconda (GUI/TUI) 
- firstboot/up2date
- rhgb
- gdm
- console
- GNOME Desktop
- gedit
- nautilus
- firefox
- OOo (oowriter, ooimpress, oocalc)
- gnome-terminal
- system-config-*
- evolution
- RHN Applet
- xpdf
- ggv

Input Using both xkb and GNOME keyboard properties
- OOo (oowriter, ooimpress, oocalc)
- evolution
- nautilus
- firefox
- gedit

Printing
- a2ps from command line
- evolution
- OOo
- gedit
- firefox
- xpdf

Comment 5 Lawrence Lim 2005-06-17 01:12:19 UTC
forgot to mention man-pages-ru under Display as well.

Comment 6 Victor Ashik 2006-12-04 09:07:37 UTC
Anaconda installer offers too many variants of Russian keyboard layout.
I think all but one of them are obsolete variants of KOI8-R layout, and should
be removed or hidden, because only UTF-8 layout (Russian) works after setup.

Comment 8 Jens Petersen 2007-10-02 05:00:43 UTC
Can this be closed now?


Note You need to log in before you can comment on or make changes to this bug.